Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Apr 2020 06:03:41 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello , I ordered  from 7 April but I surprised that my order delivered to wrong address not my house and I know that by calling come to me  today by woman  and she said that your order with me  by mistake from driver so ,sent your driver to take your order .i sent my driver to take my order although the problem not from me but I surprised that the products were broken and stayed many days in woman’s house!! . The problem from your driver he sent my order to wrong address so please fix that .I’m one of yours customers and I don’t satisfy for that and for performance . The mistake not from me so I want new products and in good condition and I will return the broken products  

My order number is : 8376339582.

Note: I have   Evidence ( screenshot order details  and right my address )

Please I waiting your reply  necessary .
Thanks 

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/755852